# Generated by Django 2.1.3 on 2018-12-09 10:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0032_remove_anualplan_last_calculated'),
    ]

    operations = [
        migrations.CreateModel(
            name='EventBudgetReceiver',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('planned_budget', models.DecimalField(decimal_places=2, max_digits=21)),
                ('anual_plan', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.AnualPlan')),
                ('receiver', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester')),
            ],
        ),
    ]
